"bosses"
{
	"0"
	{
		"name"				"Phases left"
		"method"			"counter"
		"trigger"			"st3_boss_break:OnHealthChanged"

		"counter"			"counter_st3_boss_vida_bar"
	}
	
	"1"
	{
		"name"				"Phase Health"
		"method"			"counter"
		"trigger"			"st3_boss_break:OnHealthChanged"
		"showtrigger"		"st3_boss_break:OnHealthChanged"
		"timeout"			"1"

		"counter"			"counter_st3_boss_vida"
	}
}
